Help configuring visual studio to compile python extensions

Chris Angelico rosuav at gmail.com
Fri Jan 9 16:35:57 CET 2015


On Sat, Jan 10, 2015 at 2:23 AM, Mark Lawrence <breamoreboy at yahoo.co.uk> wrote:
> I'll admit to being a little annoyed that scandir says it supports Python 3
> but only provides a 2.7 exe on pypi.

If you can wait for 3.5, you might find it in the standard library.
PEP 471 was accepted, and I believe that means scandir will be
arriving at some point. (Not sure when, though.) At that point, 2.7
will be the primary target for the PyPI distribution.

ChrisA



More information about the Python-list mailing list